Last modified: 2014-06-26 22:13:08 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 60405 - zindex of image viewer can be incorrect
zindex of image viewer can be incorrect
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
MultimediaViewer (Other open bugs)
master
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-24 19:48 UTC by Derk-Jan Hartman
Modified: 2014-06-26 22:13 UTC (History)
6 users (show)

See Also:
Web browser: Apple Safari
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
screenshot of problem (594.82 KB, image/png)
2014-01-24 19:48 UTC, Derk-Jan Hartman
Details

Description Derk-Jan Hartman 2014-01-24 19:48:26 UTC
Created attachment 14375 [details]
screenshot of problem

I opened the viewer and scrolled to the description bar up while the image was loading.  The image loaded and positioned overlayed on top of the description bar. Then moving the position of the mouse caused the order of the layers to switch to what is expected.
Comment 1 Gilles Dubuc 2014-02-20 10:07:13 UTC
Can you reproduce this issue on beta? http://en.wikipedia.beta.wmflabs.org/wiki/Lightbox_demo If not, then it's been fixed and will be deployed soon (if not already) to commons.
Comment 2 Tisza Gergő 2014-06-26 22:13:08 UTC
Assuming this was fixed, haven't seen anything like this for a long time.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links